﻿#menu {
    position: relative;
    text-align: center;
    margin: 10px;
}

#menu-line {
    display: block;
    position: absolute;
    left: 50%;
    top: 20px;
    width: 0;
    height: 5px;
    background-color: black;
    margin-top:8px

}

ul {
    z-index: 100;
}

    ul li {
        display: inline-block;
        margin-right: 30px;
    }

        ul li a {
            display: block;
            font-size: 20px;
            text-transform: uppercase;
            text-decoration: none;
            color: black;
        }
